package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioGratuidadeIdosoDeficiente extends DefaultItemMenuSistema {

	public ItemMenuRelatorioGratuidadeIdosoDeficiente() {
		super("indexController.mniRelatorioGratuidadeIdosoDeficiente.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOGRATUIDADEIDOSODEFICIENTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioGratuidadeIdosoDeficiente.zul",
				Labels.getLabel("indexController.mniRelatorioGratuidadeIdosoDeficiente.label"), getArgs(), desktop);
	}
}
